/**
 * Seeds the database with initial system and demo data.
 *
 * Additional seed functions can be provided by @param additionalSeeds
 * to extend the default seeding process.
 *
 * Used for `seed-db` npm script.
 */
export declare function seed(additionalSeeds?: (() => Promise<void>)[], additionalResourceIdMamePairs?: string[][]): Promise<void>;
export declare function seedResources(): Promise<void>;
export declare function seedEarlyResourcesDirectlyInDb(): Promise<void>;
